BluffTitler Preset 4

LAY	Water
PHY	0
VIS	Y
MPA	D:\Michiel\Projects\BluffTitler\Media\Textures\Alphamap_Foam1.png
FXP	D:\Michiel\Projects\BluffTitler\Media\Effects\Special\Water.cfx
KEY	0
POS	0	-150	0
SCA	10	10
COL	0.2071	0.3333	0.5051
COS	0	0	0
SPE	0.9697
ALP	0.1515
TEP	0	0
TES	1	1
BIA	0
WAV	60
WAL	3	300
AMP	1000
HEA	-1.570796	1.448623
WAS	23.74
STE	1
STI	0
BSZ	100
PAL	0
EF0	1	1	1
EF1	0
EF2	1
EF3	0
EF4	4
EF5	0.8	1	0.8
EF6	0
EF7	1
EF8	0	0	0
EF9	0.5	0
EF10	1757.599976	2000
